quickcheck-classes-base 0.6.0.0

3 Reverse deps Accepted versions
clash-prelude >=0.6 && <1.0
mod -any
quickcheck-classes >=0.6 && <0.7